[@rxap/config](../wiki/globals) / fetchContentViaHttp

# Function: fetchContentViaHttp()

> **fetchContentViaHttp**(`url`): `Observable`\<`null` \| `Blob`\>

Defined in: [utilities.ts:50](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/utilities.ts#L50)

## Parameters

### url

`string`

## Returns

`Observable`\<`null` \| `Blob`\>
